Building X11R7.1

Predrag Ivanovic predivan at ptt.yu
Thu Sep 21 15:25:57 UTC 2006


On Mon, 18 Sep 2006 14:10:43 +1000
Darran Kartaschew wrote:

< xorg 7.1 install>

> Anyway, I've come across another problem. ATI drivers... I grabbed the
> v8.28.8 rpm from ati.com for x.org (the 17MB one, not the full 50MB+
> installer), and getting a message about version mismatch when trying to
> start X when using this driver? 
> ------
> ABI class: X.Org Video Driver, version 1.0
> [R200Setup] X version mismatch - detected X.org 7.1.0, required X.org
> 6.8.0.0 

Xorg broke ABI with 7.x release, hence message above.
Driver you have is for xorg-6.8.
You'll need ATI 8.27.10 drivers, they have support for Xorg-7.1.[1]
Also,I see from message above that you have R200.
Quote from link below:
"There still is no further word on the status of R200 products with these drivers." 
But, better check [2]
 
> PS. Who said life was meant to be easy? :P

It wouldn't be much fun then, now would it :) ? 

[1]http://www.phoronix.com/scan.php?page=article&item=520&num=1
[2]http://www2.ati.com/drivers/linux/linux_8.27.10.html

HTH.
Pedja
-- 
 Some days violence is just a nice quick solution to a problem that
 would need thought, planning and actual work to do justice to.
                                    -- Wayne Pascoe



More information about the CRUX mailing list